Subject: Re: Embedded planet CLLF boards

From: Kyle Harris <[email-masked]>
Date: Thu, 05 Oct 2000 13:04:47 -0400

Daniel Furse wrote:
>
> >>>Interesting... Do you have RT-Linux or  RTAI  already  running  on  a
> >>>MPC8xx? This is something we still have in the queue, but we're stuck
> >>>with problems very early in interrupt handling...
>
> Sorry, no. We're not that far into development. We're still trying to
> select a suitable board, having been delayed by the problems with the
> first board we chose (a FADS860T).
>
> >>>Maybe the TQM8xxL modules can be used. You could use the starter  kit
>
> I have looked at the TQM8xxL modules, and they look almost ideal.
>
> >>>let me know if you want a quote on prices.
>
> We were hoping to find a complete evaluation board, which we could
> replicate
> royalty-free (which is why we selected the FADS card initially), but
> that seems to be impossible.

Have you looked at the BrytePort board? Hardware is not available until
12/1. But it is a reference design.  Not sure what the exact terms are
(not my department).

http://www.brytelogic.com/bryteport/default.htm

Kyle.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/